Loading...
Searching...
No Matches
WGPUExternalTextureBindingLayout Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct | chain

## Detailed Description

Definition at line 1262 of file mini_webgpu.h.

## Member Data Documentation

## chain

WGPUChainedStruct WGPUExternalTextureBindingLayout::chain

Definition at line 1263 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h